.mejs__container.mejs__video,
.mejs-container.mejs-video {
    overflow: hidden;
}
.mejs__container.mejs__audio,
.mejs-container.mejs-audio {
    min-height: 200px;
	max-width:100%;
}
.mejs__container.mejs__audio.mejs__no-playlist,
.mejs-container.mejs-audio.mejs__no-playlist {
    min-height: 60px;
}
.mejs__playlist-button,
.mejs-playlist-button {
    position: relative;
}
.mejs__playlist-button > button,
.mejs-playlist-button > button,
.mejs__next-button > button,
.mejs-next-button > button,
.mejs__prev-button > button,
.mejs-prev-button > button,
.mejs__loop-button > button,
.mejs-loop-button > button,
.mejs__shuffle-button > button,
.mejs-shuffle-button > button {
    background: url('playlist-controls.svg') transparent no-repeat;
}
.mejs__playlist-button > button,
.mejs-playlist-button > button {
    background-position: -80px 0;
}
.mejs__next-button > button,
.mejs-next-button > button {
    background-position: 0 0;
}
.mejs__prev-button > button,
.mejs-prev-button > button {
    background-position: -20px 0;
}
.mejs__loop-button > button,
.mejs-loop-button > button {
    background-position: -120px 0;
}
.mejs__shuffle-button > button,
.mejs-shuffle-button > button {
    background-position: -100px 0;
}
.mejs__loop-button.mejs__loop-off > button,
.mejs-loop-button.mejs-loop-off > button,
.mejs__shuffle-button.mejs__shuffle-off > button,
.mejs-shuffle-button.mejs-shuffle-off > button {
    opacity: 0.7;
}
.mejs__playlist-button > .mejs__playlist-selector,
.mejs-playlist-button > .mejs-playlist-selector {
    background: rgba(50, 50, 50, 0.7);
    border: solid 1px transparent;
    border-radius: 0;
    bottom: 100%;
    margin-right: -43px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 50%;
    visibility: visible;
    width: 86px;
}

.mejs__playlist-selector-list,
.mejs-playlist-selector-list {
    height: 100%;
    list-style-type: none !important;
    margin: 0;
    overflow-y: auto;
    padding: 0;
}

.mejs__playlist-selector-list-item,
.mejs-playlist-selector-list-item {
    border-bottom: 1px solid #d8d8d8;
    border-collapse: collapse;
    cursor: pointer;
    display: table;
    list-style-type: none !important;
    position: relative;
    width: 100%;
}
.mejs__playlist-item-inner {
    display: table-row;
    overflow: hidden;
}

.mejs__playlist-selector-list-item:hover,
.mejs-playlist-selector-list-item:hover {
    background-color: rgb(200, 200, 200) !important;
    background-color: rgba(255, 255, 255, 0.4) !important;
}

.mejs__playlist-selector-list-item:focus,
.mejs-playlist-selector-list-item:focus {
    outline: none;
}

.mejs__playlist-selector-input,
.mejs-playlist-selector-input {
    left: -1000px;
    position: absolute;
}

.mejs__playlist-selector-label,
.mejs-playlist-selector-label {
		cursor: pointer;
		float: left;
		margin: 0;
		color: #333333;
		/* font-family: "Helvetica Neue"; */
		font-size: 12px;
		letter-spacing: 0.2px;
}

.mejs__playlist-selector-label > span,
.mejs-playlist-selector-label > span {
    -webkit-background-clip: text;
    background-clip: text;
    background-color: #eb5802;
    background-image: -webkit-linear-gradient(top, #eb5802, #f3ad39);
    background-image: linear-gradient(to bottom, #eb5802, #f3ad39);
    color: transparent;
    font-size: 0.65em;
    vertical-align: middle;
}
.mejs__playlist-selected,
.mejs-playlist-selected {
    /* background-color: #3a3a3a; */
}

.mejs__playlist-layer,
.mejs-playlist-layer {
    background: #fffcfa !important;
    bottom: 40px;
    color: #000 !important;
    font-size: 12px;
    /* height: calc(100% - 40px) !important; */
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 20px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    width: 33.33333% !important;
    z-index: 7;
}

.mejs__container.mejs__audio .mejs__playlist-layer,
.mejs-container.mejs-audio .mejs-playlist-layer {
    bottom: 85px;
    height: calc(100% - 30px) !important; 
    overflow: auto;
    width: 100% !important;
}

.mejs__playlist-hidden,
.mejs-playlist-hidden {
    right: -33.33333%;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.mejs__playlist-item-thumbnail,
.mejs-playlist-item-thumbnail {
    display: table-cell;
    padding: 7px 5px;
    vertical-align: top;
    width: 30%;
}
.mejs__container.mejs__audio .mejs__playlist-item-thumbnail,
.mejs-container.mejs-audio .mejs-playlist-item-thumbnail {
    padding: 5px;
    width: 15%;
}

.mejs__playlist-item-thumbnail > img,
.mejs-playlist-item-thumbnail > img {
    height: auto;
    width: 100%;
}
.mejs__playlist-item-content,
.mejs-playlist-item-content {
    display: table-cell;
    padding: 10px 0px;
    width: 70%;
}
.mejs__container.mejs__audio .mejs__playlist-item-content,
.mejs-container.mejs-audio .mejs-playlist-item-content {
    margin: 0;
    width: 85%;
}
.mejs__playlist-item-description,
.mejs-playlist-item-description {
    clear: left;
    padding: 5px 0;
    text-align: left;
}
.mejs__playlist-current,
.mejs-playlist-current {
    background: #000;
    bottom: 34px;
    height: auto !important;
    left: 0;
    position: absolute;
    z-index: 3;
	max-width:100%;
	display:none;
}
.mejs__playlist-current p,
.mejs-playlist-current p {
    color: #fff;
    font-size: 0.8em;
    margin: 15px 10px;
}
.mejs__playlist-current > img,
.mejs-playlist-current > img {
    float: left;
    margin: 5px 10px;
    max-height: 35px;
}
.mejs__playlist-current-title,
.mejs-playlist-current-title,
.mejs__playlist-current-description,
.mejs-playlist-current-description {
    font-style: italic;
}
.mejs__controls{position:relative !important;background: #fffcfa !important; padding:0px !important;}
.mejs__container{background:#fffcfa;}
.mejs__prev-button, .mejs__playpause-button, .mejs__next-button, .mejs__shuffle-button{display:none !Important;}
	.mejs__time-total{
  box-sizing: border-box;
  height: 6px;
  border: 1px solid #E8E9E8;
  border-radius: 3px;
  background-color: #FFFFFF;
	}
	.mejs__time-current, .mejs__time-buffering, .mejs__time-loaded, .mejs__time-hovered{		
	border-radius: 2px;
    height: 2px;
    top: 1px;
	}
	.mejs__time-current{
	border-radius: 2px;
    background-color: #4A4A4A;
    height: 2px;
    top: 1px;
	}
	.mejs__time-handle-content{top:-7px;}
	.mejs__time-handle-content {
    border: 4px solid #4a4a4aba;}
	.mejs__time{
		color: #A5A5A5;
		/* font-family: "Lucida Grande"; */
		font-size: 10px;
		letter-spacing: 0;
		line-height: 12px;
		padding-top:3px;
	}
	.mejs__time-rail{    padding-top: 0px;}
	.mejs__playlist-selector-list li:last-child{border-bottom:none !important;}